PDA

View Full Version : [SOLVED] Problem with using Ubuntuzilla to install Thunderbird



Chris62
September 12th, 2008, 06:28 PM
Hi

I have Ubuntu 8.04 installed on a memory stick so that I can use Ubuntu when I am not at my own computer.

I have tried to install Thunderbird with a view to removing Evolution, and downloaded ubuntuzilla-4.5.2-0ubuntu1-i386.deb but when I double clicked on it I got the following error message

"Error: Dependency is not satisfiable: libsdtc++5"

What does this mean, and what can I do about it? Does it mean that I will be unable to install Thunderbird as a replacement fro Evolution?

I am fairly new to Ubuntu, so please excuse this question if it is a very naive one.

nanotube
September 12th, 2008, 11:47 PM
Hi,
You have to enable the "universe" repository. That's where libstdc++5 package resides.

Let me know how that goes. :)

Chris62
September 13th, 2008, 10:35 AM
Hi nanotube,

Many thanks for your message. I have enabled the "universe" repositry and the package is now installed. Thanks very much

Regards,

Chris

nanotube
September 14th, 2008, 04:37 AM
cool. :)